.islandora-object-thumb img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    margin-bottom: 3px;
    padding-bottom: 0;
    max-width: 100%;
    border-radius: 0.5rem;
    background-color: #fff;
}


.islandora-objects-grid dl {
    width: 20%;
    min-width: 100px;
    min-height: 180px;
    display: -moz-inline-stack;
    display: inline-block;
    background-color: transparent;
    border-top: 0;
    vertical-align: top;
    margin: 1em 1.84%;
    zoom: 1;
}

.header__logo-image {
    vertical-align: bottom;
    max-width: 100%;
}